{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "271f00bbc919be264db3",
  "position": {
    "x": 0,
    "y": 0,
    "z": 1000,
    "height": 728.7520060985396,
    "width": 1627.5826312378485,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "有DS",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "8140ecad6481423e1828"
}